Description

having the option to snap when measuring would enabling more accurate measurement when desired. If the measure tool could

participate in the current snapping environment that would probably do the trick.

History

#1 - 2013-09-09 06:18 AM - Paolo Cavallini

- Status changed from Open to Feedback

AFAIK this is already the case

#2 - 2014-01-26 05:12 PM - Antonio Locandro

@paolo, how do you enable this? I tried measurement yesterday and it didn't snap at all. I was under the impression that the feature wasn't implemented.

On another note it would be nice to have an option like in other COTS software to measure the distance or área by clicking the feature

#3 - 2014-01-26 11:20 PM - Paolo Cavallini

The snap settings are taken from digitizing options

#4 - 2014-01-27 02:52 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

I can confirm that snapping works (at least on master) also for measuring tools.
